.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.703000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390967,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390967,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390967,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-17.145184px;}
._2{margin-left:-12.246560px;}
._3{margin-left:-4.898624px;}
._7{margin-left:-3.854560px;}
._4{margin-left:-2.449312px;}
._6{margin-left:-1.245376px;}
._0{width:1.624000px;}
._5{width:3.520000px;}
.fc1{color:rgb(68,65,65);}
.fc0{color:rgb(57,53,54);}
.fs2{font-size:18.000000px;}
.fs5{font-size:24.000000px;}
.fs6{font-size:24.354000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:56.000000px;}
.fs1{font-size:122.465600px;}
.y0{bottom:0.000000px;}
.y3{bottom:16.768115px;}
.y63{bottom:143.286748px;}
.y36{bottom:180.651977px;}
.y62{bottom:182.339036px;}
.y71{bottom:190.162146px;}
.y35{bottom:194.710801px;}
.y61{bottom:196.397859px;}
.y70{bottom:201.634146px;}
.y34{bottom:208.769624px;}
.y60{bottom:210.456683px;}
.y6f{bottom:222.447766px;}
.y33{bottom:222.828448px;}
.y5f{bottom:224.515507px;}
.y32{bottom:236.887271px;}
.y5e{bottom:238.574330px;}
.y31{bottom:250.946095px;}
.y30{bottom:279.063742px;}
.y5d{bottom:280.750801px;}
.y2f{bottom:293.122565px;}
.y5c{bottom:294.809624px;}
.y2e{bottom:307.181389px;}
.y72{bottom:314.907181px;}
.y2d{bottom:335.299036px;}
.y5b{bottom:336.986095px;}
.y2c{bottom:349.357859px;}
.y5a{bottom:351.044918px;}
.y82{bottom:357.124422px;}
.y2b{bottom:363.416683px;}
.y59{bottom:365.103742px;}
.y81{bottom:368.596422px;}
.y2a{bottom:377.475507px;}
.y80{bottom:391.596033px;}
.y29{bottom:405.593154px;}
.y58{bottom:407.280212px;}
.y28{bottom:419.651977px;}
.y57{bottom:421.339036px;}
.y27{bottom:433.710801px;}
.y56{bottom:435.397859px;}
.y26{bottom:447.769624px;}
.y55{bottom:449.456683px;}
.y25{bottom:461.828448px;}
.y54{bottom:463.515507px;}
.y24{bottom:475.887271px;}
.y53{bottom:477.574330px;}
.y23{bottom:489.946095px;}
.y52{bottom:491.633154px;}
.y22{bottom:504.004918px;}
.y51{bottom:505.691977px;}
.y21{bottom:518.063742px;}
.y50{bottom:519.750801px;}
.y6e{bottom:528.853733px;}
.y20{bottom:532.122565px;}
.y6d{bottom:540.325733px;}
.y6c{bottom:560.040265px;}
.y1f{bottom:560.240212px;}
.y4f{bottom:561.927271px;}
.y1e{bottom:574.299036px;}
.y4e{bottom:575.986095px;}
.y1d{bottom:588.357859px;}
.y4d{bottom:590.044918px;}
.y1c{bottom:602.416683px;}
.y1b{bottom:630.534330px;}
.y4c{bottom:632.221389px;}
.y1a{bottom:644.593154px;}
.y4b{bottom:646.280212px;}
.y19{bottom:658.651977px;}
.y4a{bottom:660.339036px;}
.y77{bottom:671.449568px;}
.y18{bottom:672.710801px;}
.y49{bottom:674.397859px;}
.y76{bottom:682.921568px;}
.y17{bottom:686.769624px;}
.y48{bottom:688.456683px;}
.y75{bottom:694.393568px;}
.y16{bottom:700.828448px;}
.y47{bottom:702.515507px;}
.y74{bottom:705.865568px;}
.y15{bottom:714.887271px;}
.y46{bottom:716.574330px;}
.y14{bottom:728.946095px;}
.y73{bottom:729.868978px;}
.y45{bottom:730.633154px;}
.y13{bottom:743.004918px;}
.y44{bottom:744.691977px;}
.y12{bottom:757.063742px;}
.y43{bottom:758.750801px;}
.y11{bottom:771.122565px;}
.y42{bottom:772.809624px;}
.y10{bottom:785.181389px;}
.y41{bottom:786.868448px;}
.yf{bottom:799.240212px;}
.y40{bottom:814.986095px;}
.ye{bottom:827.357859px;}
.y3f{bottom:829.044918px;}
.yd{bottom:841.416683px;}
.y3e{bottom:843.103742px;}
.y7b{bottom:855.245879px;}
.yc{bottom:855.475507px;}
.y3d{bottom:857.162565px;}
.y7a{bottom:866.717879px;}
.yb{bottom:869.534330px;}
.y3c{bottom:871.221389px;}
.y79{bottom:878.189879px;}
.ya{bottom:883.593154px;}
.y3b{bottom:885.280212px;}
.y9{bottom:897.651977px;}
.y78{bottom:899.006467px;}
.y3a{bottom:899.339036px;}
.y8{bottom:911.710801px;}
.y39{bottom:913.397859px;}
.y7{bottom:925.769624px;}
.y38{bottom:927.456683px;}
.y6{bottom:939.828448px;}
.y37{bottom:941.515507px;}
.y5{bottom:953.887271px;}
.y4{bottom:982.004918px;}
.y7f{bottom:1024.401800px;}
.y7e{bottom:1035.873800px;}
.y7d{bottom:1047.345800px;}
.y6a{bottom:1054.668729px;}
.y7c{bottom:1068.160982px;}
.y69{bottom:1073.409141px;}
.y68{bottom:1092.149552px;}
.y67{bottom:1110.889964px;}
.y6b{bottom:1112.787905px;}
.y66{bottom:1129.630376px;}
.y1{bottom:1131.274633px;}
.y65{bottom:1148.370788px;}
.y2{bottom:1158.345054px;}
.y64{bottom:1167.111199px;}
.h3{height:12.978000px;}
.h7{height:16.852968px;}
.h6{height:17.304000px;}
.h5{height:23.072000px;}
.h4{height:25.956000px;}
.h1{height:40.376000px;}
.h2{height:88.297698px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:49.492682px;}
.x2{left:50.804527px;}
.x3{left:297.720578px;}
.x4{left:710.163350px;}
.x5{left:711.633435px;}
.x6{left:832.305003px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-14.634383pt;}
._2{margin-left:-10.453131pt;}
._3{margin-left:-4.181252pt;}
._7{margin-left:-3.290085pt;}
._4{margin-left:-2.090626pt;}
._6{margin-left:-1.062999pt;}
._0{width:1.386176pt;}
._5{width:3.004519pt;}
.fs2{font-size:15.364017pt;}
.fs5{font-size:20.485356pt;}
.fs6{font-size:20.787515pt;}
.fs4{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs0{font-size:47.799163pt;}
.fs1{font-size:104.531307pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:14.312533pt;}
.y63{bottom:122.303333pt;}
.y36{bottom:154.196667pt;}
.y62{bottom:155.636667pt;}
.y71{bottom:162.314133pt;}
.y35{bottom:166.196667pt;}
.y61{bottom:167.636667pt;}
.y70{bottom:172.106133pt;}
.y34{bottom:178.196667pt;}
.y60{bottom:179.636667pt;}
.y6f{bottom:189.871733pt;}
.y33{bottom:190.196667pt;}
.y5f{bottom:191.636667pt;}
.y32{bottom:202.196667pt;}
.y5e{bottom:203.636667pt;}
.y31{bottom:214.196667pt;}
.y30{bottom:238.196667pt;}
.y5d{bottom:239.636667pt;}
.y2f{bottom:250.196667pt;}
.y5c{bottom:251.636667pt;}
.y2e{bottom:262.196667pt;}
.y72{bottom:268.791067pt;}
.y2d{bottom:286.196667pt;}
.y5b{bottom:287.636667pt;}
.y2c{bottom:298.196667pt;}
.y5a{bottom:299.636667pt;}
.y82{bottom:304.825867pt;}
.y2b{bottom:310.196667pt;}
.y59{bottom:311.636667pt;}
.y81{bottom:314.617867pt;}
.y2a{bottom:322.196667pt;}
.y80{bottom:334.249333pt;}
.y29{bottom:346.196667pt;}
.y58{bottom:347.636667pt;}
.y28{bottom:358.196667pt;}
.y57{bottom:359.636667pt;}
.y27{bottom:370.196667pt;}
.y56{bottom:371.636667pt;}
.y26{bottom:382.196667pt;}
.y55{bottom:383.636667pt;}
.y25{bottom:394.196667pt;}
.y54{bottom:395.636667pt;}
.y24{bottom:406.196667pt;}
.y53{bottom:407.636667pt;}
.y23{bottom:418.196667pt;}
.y52{bottom:419.636667pt;}
.y22{bottom:430.196667pt;}
.y51{bottom:431.636667pt;}
.y21{bottom:442.196667pt;}
.y50{bottom:443.636667pt;}
.y6e{bottom:451.406533pt;}
.y20{bottom:454.196667pt;}
.y6d{bottom:461.198533pt;}
.y6c{bottom:478.026000pt;}
.y1f{bottom:478.196667pt;}
.y4f{bottom:479.636667pt;}
.y1e{bottom:490.196667pt;}
.y4e{bottom:491.636667pt;}
.y1d{bottom:502.196667pt;}
.y4d{bottom:503.636667pt;}
.y1c{bottom:514.196667pt;}
.y1b{bottom:538.196667pt;}
.y4c{bottom:539.636667pt;}
.y1a{bottom:550.196667pt;}
.y4b{bottom:551.636667pt;}
.y19{bottom:562.196667pt;}
.y4a{bottom:563.636667pt;}
.y77{bottom:573.120133pt;}
.y18{bottom:574.196667pt;}
.y49{bottom:575.636667pt;}
.y76{bottom:582.912133pt;}
.y17{bottom:586.196667pt;}
.y48{bottom:587.636667pt;}
.y75{bottom:592.704133pt;}
.y16{bottom:598.196667pt;}
.y47{bottom:599.636667pt;}
.y74{bottom:602.496133pt;}
.y15{bottom:610.196667pt;}
.y46{bottom:611.636667pt;}
.y14{bottom:622.196667pt;}
.y73{bottom:622.984400pt;}
.y45{bottom:623.636667pt;}
.y13{bottom:634.196667pt;}
.y44{bottom:635.636667pt;}
.y12{bottom:646.196667pt;}
.y43{bottom:647.636667pt;}
.y11{bottom:658.196667pt;}
.y42{bottom:659.636667pt;}
.y10{bottom:670.196667pt;}
.y41{bottom:671.636667pt;}
.yf{bottom:682.196667pt;}
.y40{bottom:695.636667pt;}
.ye{bottom:706.196667pt;}
.y3f{bottom:707.636667pt;}
.yd{bottom:718.196667pt;}
.y3e{bottom:719.636667pt;}
.y7b{bottom:730.000667pt;}
.yc{bottom:730.196667pt;}
.y3d{bottom:731.636667pt;}
.y7a{bottom:739.792667pt;}
.yb{bottom:742.196667pt;}
.y3c{bottom:743.636667pt;}
.y79{bottom:749.584667pt;}
.ya{bottom:754.196667pt;}
.y3b{bottom:755.636667pt;}
.y9{bottom:766.196667pt;}
.y78{bottom:767.352800pt;}
.y3a{bottom:767.636667pt;}
.y8{bottom:778.196667pt;}
.y39{bottom:779.636667pt;}
.y7{bottom:790.196667pt;}
.y38{bottom:791.636667pt;}
.y6{bottom:802.196667pt;}
.y37{bottom:803.636667pt;}
.y5{bottom:814.196667pt;}
.y4{bottom:838.196667pt;}
.y7f{bottom:874.384800pt;}
.y7e{bottom:884.176800pt;}
.y7d{bottom:893.968800pt;}
.y6a{bottom:900.219333pt;}
.y7c{bottom:911.735733pt;}
.y69{bottom:916.215333pt;}
.y68{bottom:932.211333pt;}
.y67{bottom:948.207333pt;}
.y6b{bottom:949.827333pt;}
.y66{bottom:964.203333pt;}
.y1{bottom:965.606800pt;}
.y65{bottom:980.199333pt;}
.y2{bottom:988.712933pt;}
.y64{bottom:996.195333pt;}
.h3{height:11.077456pt;}
.h7{height:14.384960pt;}
.h6{height:14.769941pt;}
.h5{height:19.693255pt;}
.h4{height:22.154912pt;}
.h1{height:34.463197pt;}
.h2{height:75.367072pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:42.244800pt;}
.x2{left:43.364533pt;}
.x3{left:254.121330pt;}
.x4{left:606.164533pt;}
.x5{left:607.419333pt;}
.x6{left:710.419333pt;}
}
